.block-slider-home .swiper-slide {
    display: flex;
    flex-direction: row;
	background-color: transparent !important;
}
.block-slider-home {
	background: var(--background);
	border-radius: 12px;
}
.block-slider-home .swiper-container {
	overflow: initial;
}
.block-slider-home .link.btn {
	padding: 0;
	border-radius: 0;
	text-decoration: none;
	text-align: left;
	padding: 0;
	margin-top: 35px;
}
.block-slider-home .link.btn a {
	font-size: var(--size-btn);
	letter-spacing: 0.8px;
	text-decoration: none;
	font-weight: 600;
	display: inline-block;
}
.block-slider-home .text, .block-slider-home .imagen {
    width: 60%;
    height: 70vh;
    opacity: 0;
}

.block-slider-home .imagen {
	width: 70vh;
	border-radius: 12px 0 0 12px;
	overflow: hidden;
}
.block-slider-home .imagen img{
	width: 100%;
	object-fit: cover;
	height: 70vh;
}
.block-slider-home .text {
    position: relative;
    display: flex;
	justify-content: center;
	align-items: center;
}
.block-slider-home .swiper-container-initialized .imagen, .block-slider-home .swiper-container-initialized .text, .block-slider-home .swiper-container-initialized .text-content {
    opacity: 1;
}
.block-slider-home .text-content {
	width: 100%;
	padding: var(--size-padding);
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: 0 auto;
}
.block-slider-home .titular {
    font-family: var(--font-title);
	font-size: var(--size-title-big);
    line-height: 1.25;
    font-weight: 300;
}
.block-slider-home .titular a {
    color: unset;
    text-decoration: underline;
}
.block-slider-home .titular > * {
    margin-bottom: 1.5rem;
}
.block-slider-home .descr {
	font-size: var(--size-text);
	font-weight: 300;
	margin-bottom: 20px;
}
.block-slider-home .imagen div {
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 100% 30%;
}
.block-slider-home .swiper-container-initialized .imagen div {
	transition: all .3s .1s;
}
.block-slider-home .swiper-slide-active .imagen div {
	opacity: 1;
	transform: translateY(0px);
}
.block-slider-home .imagen_desc {
    text-align: left;
    padding: 1rem 0 4.469rem;
}


.block-slider-home .swiper-pagination-bullet {
    width: 46px;
    opacity: 0.5;
    border-radius: 0;
	height: 10px;
	background-color: transparent;
	border-bottom: 2px solid #fff;
}
.block-slider-home .swiper-pagination-bullets {
	left: 62%;
	top: 90%;
	width: 25%;
	right: auto;
	text-align: left;
}

.block-slider-home .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px; 
    display: inline-block;
}
.block-slider-home .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
}
.text-content > * {
    opacity: 0;
    transform: translateY(25px);
}
.swiper-container-initialized .text-content > * {
	transition: opacity 1s, transform 1s;
}
.swiper-slide-active .text-content > * {
    opacity: 1;
    transform: none;
}
.swiper-slide-active .text-content > :nth-child(1) {
    transition-delay: .3s;
}
.swiper-slide-active .text-content > :nth-child(2) {
    transition-delay: .5s;
}
.swiper-slide-active .text-content > :nth-child(3) {
    transition-delay: .7s;
}
.swiper-slide-active .text-content > :nth-child(4) {
    transition-delay: .9s;
}
.swiper-pagination-bullets .swiper-pagination-bullet:focus {
	outline: none;
}
@media (max-width: 1280px) {
	.block-slider-home .imagen div {
	    height: 100%;
	}
}
@media (max-width: 992px) {
	.block-slider-home .swiper-slide {
	    flex-direction: column;
	}
	.block-slider-home .text-content {
	    position: relative;
	    text-align: center;
	    height: 100%;
	    padding-bottom: 2rem;
	}	
	.block-slider-home .imagen, .block-slider-home .text, .block-slider-home .imagen img {
	    width: 100%;
		height: calc(100vw - var(--size-padding));
	}
	.block-slider-home .imagen {
		border-radius: 12px 12px 0 0;
	}
	.block-slider-home .text {
		height: 100%;
	}
	.block-slider-home .titular {
	    padding-bottom: 1.5rem;
	}
	.block-slider-home .titular > * {
	    margin-bottom: 0;
	}
	.block-slider-home .imagen div {
	    background-position: center;
	}
	.block-slider-home .link.btn {
	    margin: 0 auto;
		width: 100%;
		text-align: center;
	}
	.block-slider-home .link.btn a {
		display: block;
		width: auto;
	}
	.block-slider-home .imagen_desc {
		text-align: center;
	    padding: 0rem 0 1.5rem;
	}
	.block-slider-home .imagen_desc img {
	    width: 60%;
	}
	.block-slider-home .swiper-pagination-bullets {
	    justify-content: center;
	    right: 0;
	    left: 0;
	    top: 94%;
		width: 100%;
		text-align: center;
	}
}

.block-slider-home g-right-button {
	 right: calc(0px - var(--size-padding));
}

.block-slider-home g-left-button {
	left: calc(0px - var(--size-padding));
}